{
  "Slashers": [
    "Agitation",
    "Bamboozle",
    "BBQAndChilli",
    "BeastOfPrey",
    "Bitter_Murmur",
    "BloodEcho",
    "BloodHound",
    "BloodWarden",
    "BoonDestroyer",
    "Brutal_Strength",
    "CorruptIntervention",
    "Coulrophobia",
    "CruelConfinement",
    "DarkDevotion",
    "DeadMansSwitch",
    "Deathbound",
    "Deerstalker",
    "Discordance",
    "Distressing",
    "DragonsGrip",
    "Dying_Light",
    "Enduring",
    "FireUp",
    "ForcedPenance",
    "FranklinsLoss",
    "FurtiveChase",
    "Gearhead",
    "GeneratorOvercharge",
    "HangmansTrick",
    "Hex_Devour_Hope",
    "Hex_HauntedGround",
    "Hex_HuntressLullaby",
    "Hex_Ruin",
    "Hex_The_Third_Seal",
    "Hex_Thrill_Of_The_Hunt",
    "HexBloodFavor",
    "HexRetribution",
    "HexUndying",
    "ImAllEars",
    "InfectiousFright",
    "Insidious",
    "InTheDark",
    "Iron_Grasp",
    "Ironmaiden",
    "K22P01",
    "K22P02",
    "K22P03",
    "K23P01",
    "K23P02",
    "K23P03",
    "K24P01",
    "K24P02",
    "K24P03",
    "K25P01",
    "K25P02",
    "K25P03",
    "K26P01",
    "K26P02",
    "K26P03",
    "K27P01",
    "K27P02",
    "K27P03",
    "K28P01",
    "K28P02",
    "K28P03",
    "K29P01",
    "K29P02",
    "K29P03",
    "K30P01",
    "K30P02",
    "K30P03",
    "K31P01",
    "K31P02",
    "K31P03",
    "K32P01",
    "K32P02",
    "K32P03",
    "K33P01",
    "K33P02",
    "K33P03",
    "K34P01",
    "K34P02",
    "K34P03",
    "K35P01",
    "K35P02",
    "K35P03",
    "K36P01",
    "K36P02",
    "K36P03",
    "K37P01",
    "K37P02",
    "K37P03",
    "K38P01",
    "K38P02",
    "K38P03",
    "K39P01",
    "K39P02",
    "K39P03",
    "K40P01",
    "K40P02",
    "K40P03",
    "K41P01",
    "K41P02",
    "K41P03",
    "K42P01",
    "K42P02",
    "K42P03",
    "Lightborn",
    "MadGrit",
    "MakeYourChoice",
    "Mindbreaker",
    "MonitorAndAbuse",
    "Monstrous_Shrine",
    "Nemesis",
    "No_One_Escapes_Death",
    "NurseCalling",
    "OverwhelmingPresence",
    "Play_With_Your_Food",
    "pop_goes_the_weasel",
    "Predator",
    "Rancor",
    "RememberMe",
    "Save_The_Best_For_Last",
    "Shadowborn",
    "Sloppy_Butcher",
    "Spies_From_The_Shadows",
    "SpiritFury",
    "Stridor",
    "Surge",
    "Surveillance",
    "TerritorialImperative",
    "Thanatophobia",
    "ThrillingTremors",
    "Tinkerer",
    "TrailofTorment",
    "Unnerving_Presence",
    "Unrelenting",
    "Whispers",
    "ZanshinTactics"
  ],
  "Campers": [
    "Ace_In_The_Hole",
    "Adrenaline",
    "Aftercare",
    "Alert",
    "AnyMeansNecessary",
    "Autodidact",
    "Babysitter",
    "Balanced_Landing",
    "BetterTogether",
    "BloodPact",
    "BoilOver",
    "Bond",
    "BorrowedTime",
    "Botany_Knowledge",
    "Breakdown",
    "Breakout",
    "BuckleUp",
    "BuiltToLast",
    "Calm_Spirit",
    "Camaraderie",
    "Dance_with_me",
    "Dark_Sense",
    "DeadHard",
    "DecisiveStrike",
    "Deja_Vu",
    "Deliverance",
    "DesperateMeasures",
    "DetectivesHunch",
    "Distortion",
    "Diversion",
    "Empathy",
    "Fixated",
    "FlipFlop",
    "ForThePeople",
    "HeadOn",
    "Hope",
    "InnerStrength",
    "Iron_Will",
    "Kindred",
    "Leader",
    "LeftBehind",
    "Lightweight",
    "Lithe",
    "LuckyBreak",
    "No_One_Left_Behind",
    "NoMither",
    "ObjectOfObsession",
    "OffTheRecord",
    "Open_Handed",
    "Pharmacy",
    "Plunderers_Instinct",
    "Poised",
    "Premonition",
    "Prove_Thyself",
    "QuickQuiet",
    "RedHerring",
    "RepressedAlliance",
    "Resilience",
    "S24P01",
    "S24P02",
    "S24P03",
    "S25P01",
    "S25P02",
    "S25P03",
    "S26P01",
    "S26P02",
    "S26P03",
    "S27P01",
    "S27P02",
    "S27P03",
    "S28P01",
    "S28P02",
    "S28P03",
    "S29P01",
    "S29P02",
    "S29P03",
    "S30P01",
    "S30P02",
    "S30P03",
    "S31P01",
    "S31P02",
    "S31P03",
    "S32P01",
    "S32P02",
    "S32P03",
    "S33P01",
    "S33P02",
    "S33P03",
    "S34P01",
    "S34P02",
    "S34P03",
    "S35P01",
    "S35P02",
    "S35P03",
    "S36P01",
    "S36P02",
    "S36P03",
    "S37P01",
    "S37P02",
    "S37P03",
    "S38P01",
    "S38P02",
    "S38P03",
    "S39P01",
    "S39P02",
    "S39P03",
    "S40P01",
    "S40P02",
    "S40P03",
    "S41P01",
    "S41P02",
    "S41P03",
    "S42P01",
    "S42P02",
    "S42P03",
    "S43P01",
    "S43P02",
    "S43P03",
    "S44P01",
    "S44P02",
    "S44P03",
    "S45P01",
    "S45P02",
    "S45P03",
    "S46P01",
    "S46P02",
    "S46P03",
    "S47P01",
    "S47P02",
    "S47P03",
    "S48P01",
    "S48P02",
    "S48P03",
    "S49P01",
    "S49P02",
    "S49P03",
    "S50P01",
    "S50P02",
    "S50P03",
    "S51P01",
    "S51P02",
    "S51P03",
    "S52P01",
    "S52P02",
    "S52P03",
    "Saboteur",
    "SecondWind",
    "Self_Care",
    "SelfSufficient",
    "Slippery_Meat",
    "Small_Game",
    "SoleSurvivor",
    "Solidarity",
    "SoulGuard",
    "Spine_Chill",
    "Sprint_Burst",
    "StakeOut",
    "Streetwise",
    "TacticianBlastMine_Calamari",
    "TacticianWireTap_Calamari",
    "Technician",
    "Tenacity",
    "TheMettleOfMan",
    "This_Is_Not_Happening",
    "Up_The_Ante",
    "Urban_Evasion",
    "Vigil",
    "Visionary",
    "WakeUp",
    "WellMakeIt",
    "WereGonnaLiveForever",
    "WindowsOfOpportunity"
  ]
}